{
	"format_version": "1.20.60",
	"minecraft:item": {
		"description": {
			"identifier": "v360:emerald_chestplate",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.chestplate"
			}
		},
		"components": {
			"minecraft:icon": {
				"textures": {
					"default": "emerald_chestplate"
				}
			},
			"minecraft:max_stack_size": 1,
			"minecraft:enchantable": {
				"value": 7,
				"slot": "armor_torso"
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"v360:emerald_chestplate"
						],
						"repair_amount": "context.other->query.remaining_durability+0.05*context.other->query.max_durability"
					},
					{
						"items": [
							"minecraft:emerald"
						],
						"repair_amount": 42
					}
				]
			},
			"minecraft:wearable": {
				"protection": 7,
				"slot": "slot.armor.chest"
			},
			"minecraft:durability": {
				"max_durability": 428
			},
			"minecraft:tags": {
				"tags": [
					"minecraft:trimmable_armors"
				]
			}
		}
	}
}